Subject: Re: [PATCH v2] send-email: relay '-v N' to format-patch

From: Junio C Hamano <[email-masked]>
Date: Sun, 27 Nov 2022 10:25:01 +0900

Kyle Meyer <[email-masked]> writes:

> Here's a patch handling the -v case.  I don't plan on working on a more
> complete fix for the other cases (as I mentioned before, I don't use
> send-email to drive format-patch), but in my opinion the -v fix by
> itself is still valuable.

Yup, I think it is a good place to stop for the first patch.  Other
people can add more when they discover the need, and anything more
complex [*] is probably not worth the effort, I would think.

    Side note: [*] we could imagine running "git format-patch -h"
    (or a new variant of it), parse its output and populate the
    %options dynamically, for example.

Will queue.  Thanks.